Ticket #35766

TitleFormatのGUI設定

Open Date: 2015-11-21 01:32 Last Update: 2018-06-14 17:45

Reporter:
Owner:
Status:
Open [Owner assigned]
Component:
MileStone:
Priority:
7
Severity:
7
Resolution:
Fixed
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

TitleFormatは直接 teraterm.ini を編集するしか変更する手段が存在しないので、GUI設定で変更できるようにする。

Attachment File List

No attachments

Ticket History (3/8 Histories)

2015-11-21 01:32 Updated by: yutakapon
  • New Ticket "TitleFormatのGUI設定" created
2015-11-21 01:36 Updated by: yutakapon
2015-12-23 22:32 Updated by: yutakapon
2017-08-09 23:19 Updated by: doda
  • Type Update from Support Request to Feature Requests
2017-08-09 23:19 Updated by: doda
  • Details Updated
2018-06-11 16:45 Updated by: doda
  • Resolution Update from None to Accepted
  • Severity Update from 5 - Medium to 7
  • Priority Update from 5 - Medium to 7
Comment

c.f. #38326

2018-06-12 18:16 Updated by: doda
  • Owner Update from (None) to doda
  • Milestone Update from (None) to Tera Term 4.100
2018-06-14 17:45 Updated by: doda
  • Resolution Update from Accepted to Fixed
Comment

r7131で対応

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login